#Saved by TextAttributes.java at: Sun Feb 04 10:03:50 EST 2018
#Sun Feb 04 10:03:50 EST 2018
description=-Cijena apartmana je za 4 osobe.\\r\\n-Za osobu vi\\u0161e u apartmanu cijena je ve\\u0107a za +7euro.\\r\\n-Za boravak u apartmanu 21 dan i vi\\u0161e popust je -5%\\r\\n-Kori\\u0161tenje klime 5 eura
